{
    "container.chest": "§l箱子 ",
    "container.shulkerBox": "§l潜影盒",
    "container.chestDouble": "§l大型箱子",
    "container.upgrade": "§f§l升级装备",
    "container.cartography_table": "§f§l制图台",
    "container.loom": "§f§l织布机",
    "container.enderchest": "§f§l末影箱",
    "block.minecraft.beacon.primary": "§f§l主效果",
    "block.minecraft.beacon.secondary": "§f§l辅助效果",
    "container.crafting": "§f§l合成",
    "container.enchant": "§l ",
    "container.hopper": "§f§l漏斗",
    "container.repair": "§f§l修复和命名",
    "container.grindstone_title": "§f§l修复和祛魔",
    "container.stonecutter": "§f§l切石机",
    "container.barrel": "§l桶",
    "container.dispenser": "§e§l发射器",
    "container.dropper": "§e§l投掷器",
    "merchant.trades": "§f§l交易",
    "inventory.binSlot": "给鼠鼠叭",
    "container.grindstone_title": " ",
    "container.stonecutter": " ",
    "container.cartography_table": "  ",
    "container.loom":  "  ",
    "container.brewing": "  "
}